Change logs for libjpeg6b source package in Bionic

  • libjpeg6b (1:6b2-3) unstable; urgency=medium
    
      * debian/control:
        - Bump Standards-Version to 4.0.0.
        - Remove Pre-Depends on  multiarch-support. closes: #870541
        - Replace package libjpeg62-dbg by libjpeg62-dbgsym
      * debian/control, debian/compat:
        - Move to debhelper v9
      * debian/postinstn debian/shlibs, debian/shlibs.local:
        - removed
    
     -- Bill Allombert <email address hidden>  Sat, 12 Aug 2017 00:06:40 +0200